Bug 88890 - Error in manpage
Summary: Error in manpage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enscript
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokál
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-15 11:38 UTC by Magnus Sundberg
Modified: 2007-07-24 14:24 UTC (History)
2 users (show)

Fixed In Version: enscript-1.6.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-20 11:05:47 UTC


Attachments (Terms of Use)

Description Magnus Sundberg 2003-04-15 11:38:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Error in manpage
Manpage states that the configuration file is located at /usr/etc/enscript.cfg
rpm -qc reveals that the configuration file is located at
/etc/enscript.cfg


Version-Release number of selected component (if applicable):
enscript-1.6.1-16.2

How reproducible:
Always

Steps to Reproduce:
1. man enscript (look for location of configuration file)
2. rpm -qc enscript
3.
    

Additional info:

Comment 1 Bill Nottingham 2006-08-05 04:35:53 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 2 Radek Vokál 2006-10-20 11:05:47 UTC
Already fixed in RHEL4 and RHEL5


Note You need to log in before you can comment on or make changes to this bug.